@charset "utf-8";

/* ---------------------------------------------
  リセット
--------------------------------------------- */
.lp_main h1,
.lp_main h2,
.lp_main h3,
.lp_main dl,
.lp_main dt,
.lp_main dd {
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.lp_main ul,
.lp_main ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.lp_main img{
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.c-to-top {
  z-index: 99;
}

/* ---------------------------------------------
  レイアウト
--------------------------------------------- */
.lp_main .ly_cont {
  max-width: 1160px;
  margin: 0 auto;
  text-align: center;
}
.lp_main .ly_cont__wide {
  max-width: 1400px;
}
.lp_main .ly_cont__pd {
  padding: min(5%, 50px) 0;
}

.lp_main .ly_contBg_lightBlue {
  background-color: #def6ff;
}
.lp_main .ly_contBg_lightBlue02 {
  background-color: #d0edff;
}
.lp_main .ly_contBg_darkLightBlue {
  background-color: #63c3ff;
}
.lp_main .ly_contBg_navyBlue {
  background-color: #1f377c;
}
.lp_main .ly_contBg_blue {
  background-color: #213e90;
}
.lp_main .ly_contBg_beige {
  background-color: #f3f2e5;
}

/* ---------------------------------------------
  アコーディオン
--------------------------------------------- */
.bl_aco_btn {
  position: relative;
}
.lp_main .bl_aco_contents {
  display: none;
}

/* アイコン 共通 */
.lp_main .bl_aco_icn {
  position: absolute;
  top: 50%;
  right: 4%;
  width: min( calc((64 / 750) * 100vw), 42px);
  height: min( calc((64 / 750) * 100vw), 42px);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

/* アイコン くの字 角丸 */
.lp_main .bl_aco_icn__ku {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: min(calc((25 / 750) * 100vw), 26px);
  height: min(calc((25 / 750) * 100vw), 26px);
  -webkit-transform: translateX(-25%) rotate(45deg);
  margin-top: -1%;
  -webkit-transform: translateX(-25%) rotate(134deg);
  transform: translateX(-25%) rotate(134deg);
}

.lp_main .bl_aco_icn__ku::before,
.lp_main .bl_aco_icn__ku::after {
  content: '';
  position: absolute;
  background: currentColor;
  border-radius: 5px;
}

.lp_main .bl_aco_icn__ku::before {
  top: 0;
  left: 0;
  right: 0;
  height: min(calc((5 / 750) * 100vw), 5px);
}

.lp_main .bl_aco_icn__ku::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: min(calc((5 / 750) * 100vw), 5px);
}

.lp_main .bl_aco_btn.is_active .bl_aco_icn__ku {
  margin-top: 2%;
  -webkit-transform: translateX(-25%) rotate(318deg);
  transform: translateX(-25%) rotate(318deg);
}


/* ---------------------------------------------
  fv
--------------------------------------------- */
.lp_main .fv {
  max-width: 1400px;
  margin: 0 auto;
}


/* ---------------------------------------------
  cv area
--------------------------------------------- */
.lp_main .ly_cont.cv {
  max-width: 1160px;
}
.lp_main .bl_cvarea {
  width: 90%;
  max-width: 828px;
  margin-left: auto;
  margin-right: auto;
}
.lp_main .bl_cvarea_txt {
  width: min(85%, 498px);
  margin: 0 auto 3% auto;
}
@media (min-width: 1025px) {
  .lp_main .bl_cvarea_txt {
    margin-bottom: 45px;
  }
}

.lp_main .bl_cvarea_btn {
  display: flex;
  flex-wrap: wrap;
}
.lp_main .bl_cvarea_btn li {
  width: 50%;
}
.lp_main li.bl_cvarea_btn_1col {
  width: 100%;
}

/* ---------------------------------------------
  カルーセル共通
--------------------------------------------- */
/* slide */
.lp_main .slide_area {
  position: relative;
  padding-top: min(5%, 40px);
  padding-bottom: min(13%, 85px);
}
.lp_main .slide_area .swiper-container {
  width: 85%;
  margin: 0 auto;
  overflow: hidden;
}

/* ページネーション */
.lp_main .slide_area .swiper-pagination {
  bottom: 6%;
}
.lp_main .slide_area .swiper-pagination-bullet {
  margin: 0 4px;
  width: min(calc((10 / 750) * 100vw),10px);
  height: min(calc((10 / 750) * 100vw),10px);
  opacity: 1;
}
.lp_main .slide_area .swiper-pagination-bullet {
  background-color: #d0edff;
}
.lp_main .slide_area .swiper-pagination-bullet-active {
  background-color: #213e90;
}

/* next prev */
.lp_main .slide_area .swiper-button-next,
.lp_main .slide_area .swiper-button-prev {
  top: 46%;
  width: min(calc((73 / 750) * 100vw),62px);
  height: min(calc((73 / 750) * 100vw),62px);
  z-index: 10;
}
.lp_main .swiper-button-next, 
.lp_main .swiper-button-prev {
  background: url(../img/slide_arrow.png) no-repeat;
  background-size: contain;
}

.lp_main .slide_area .swiper-button-next {
  right: 2.5%;
}
.lp_main .slide_area .swiper-button-prev {
  left: 2.5%;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.lp_main .slide_area .swiper-button-next:after,
.lp_main .slide_area .swiper-button-prev:after {
  font-size: 0;
}
.lp_main .slide_area_note {
  position: absolute;
  bottom: 8%;
  left: 0;
  width: 100%;
  text-align: right;
  padding-right: 8%;
  font-size: clamp(8px, calc((16 / 1025) * 100vw), 14px);
  line-height: 1;
}
@media (min-width: 1025px) {
  .lp_main .slide_area {
    max-width: 532px;
    margin: 0 auto;
  }
  .lp_main .slide_area .swiper-container {
    width: 100%;
  }
  .lp_main .slide_area .swiper-button-next {
    right: -5.5%;
  }
  .lp_main .slide_area .swiper-button-prev {
    left: -5.5%;
  }
  .lp_main .slide_area .swiper-button-next,
  .lp_main .slide_area .swiper-button-prev {
    top: 42%;
  }
  .lp_main .slide_area .swiper-pagination {
    bottom: 8%;
  }
  .lp_main .slide_area_note {
    bottom: 9%;
    padding: 0;
  }
}


/* ---------------------------------------------
  main navi
--------------------------------------------- */
.lp_main .mainNavi_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 89%;
  margin: 0 auto;
}
.lp_main .mainNavi_list li {
  width: 48%;
}
.btn_pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 0; /* 初期状態では透明 */
  visibility: hidden; /* 初期状態では見えない */
  transition: opacity 0.5s ease-in-out; /* フェードイン・フェードアウトのトランジション */
  z-index: 1000;
  width: calc(100/750*100%);
}

.sec_mainNavi{
  margin-top: -64px;
  padding-top: 64px;
}
.btn_pagetop {
  width: calc(80/750*100%);
}
.neg{
  margin-bottom: -1px;
  position: relative;
  z-index:2;
}


@media (min-width: 1025px) {
  .lp_main .mainNavi_list {
    max-width: 850px;
  }
  .sec_mainNavi{
    margin-top: -83px;
    padding-top: 83px;
  }
  .btn_pagetop {
    width: 100px;
  }
  .neg{
    margin-bottom: 0;
  }
}


/* ---------------------------------------------
  よくある質問
--------------------------------------------- */
.lp_main .bl_faq_list {
  width: 80%;
  margin: min(7%, 60px) auto;
}
@media (min-width: 1025px) {
  .lp_main .bl_faq_list {
    width: 100%;
  }
}

/* faq ---------- */
/* アイコン */
.lp_main .bl_faq_icn {
  width: clamp(25px, calc((50 / 1025) * 100vw), 40px);
  margin-right: min(3%, 20px);
}

/* 見出し */
.lp_main .bl_faq_head {
  display: flex;
  position: relative;
  padding: min(3%, 28px) 0 min(3%, 28px) min(4%, 23px);
  font-weight: bold;
  cursor: pointer;
  background-color: #003682;
  align-items: center;
}
.lp_main .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 40px);
}
.lp_main .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(12.5px, calc((25 / 750) * 100vw), 21px);
  line-height: 1.6;
  color: #fff;
}

/* 回答 */
.lp_main .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: min(5%, 23px) min(4%, 23px) min(5%, 50px) min(4%, 23px);
  background-color: #d7f4ff;
}
.lp_main .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(11px, calc((22 / 1025) * 100vw), 18px);
  line-height: 1.8;
}
.lp_main .bl_faq_mainTxt_note {
  font-size: clamp(8px, calc((16 / 1025) * 100vw), 18px);
}

/* もっと見るボタン */
.lp_main .btn_more {
  width: min(60%, 403px);
  margin: min(8%, 80px) auto min(15%, 112px) auto;
}


/* ---------------------------------------------
  流れ
--------------------------------------------- */
.lp_main .flow_head {
  background: linear-gradient(180deg, #fff 0%, #fff 11.2%, #003682 11.2%, #003682 100%);
}


/* ---------------------------------------------
  ヘルパー
--------------------------------------------- */
.lp_main .hp_relative {
  position: relative;
}
.lp_main .hp_t_color {
  color: #1f377c;
}
.lp_main .hp_t_bold {
  font-weight: bold;
}
.lp_main .hp_t_marker {
  background-color: #ffe14f;
}
.lp_main .hp_t_link {
  color: #1f377c;
  font-weight: bold;
  text-underline-offset: 3px;
}
.lp_main .hp_t_link:hover {
  text-decoration: none;
}
.lp_main .hp_pt0 {
  padding-top: 0;
}
.lp_main .hp_pc {
  display: none;
}
.lp_main .hp_sp {
  display: block;
}
.lp_main .hp_scrollTop {
  margin-top: -64px;
  padding-top: 64px;
}
@media (min-width: 1025px) {
  .lp_main .hp_pc {
    display: block;
  }
  .lp_main .hp_sp {
    display: none;
  }
  .lp_main .hp_scrollTop {
    margin-top: -84px;
    padding-top: 84px;
  }
}


/* ---------------------------------------------
  バナーエリア
--------------------------------------------- */
.banner_area{
  max-width: 100%;
  padding: min(8%, 50px) 0;
}
.banner_area p{
  margin: 0;
}
.banner_area img {
  width: min(100%, 1160px); /* pxのみ実寸の数値を入力する */
  margin: 0 auto;
}


.lp_main .teachers {
  background-color: #FFF5F5;
  padding-top: 83px;
  padding-bottom: 146px;
}

/* Modifier: -futoukou */
.lp_main .teachers.-futoukou {
  margin: 0 calc(50% - 50vw) -40px;
  padding: 83px calc(50vw - 50%) 146px;
  width: 100vw;
  background-color: #EEF6FD;
}

.lp_main .teachers.-futoukou .teachers-box {
  background-color: #F9F9F9;
}

/* Modifier: -abroad */
.lp_main .teachers.-abroad {
  background-color: #EEF6FD;
  margin-top: 66px;
}

.lp_main .teachers.-abroad .teachers-box {
  background-color: #F9F9F9;
}

/* Elements */
.lp_main .teachers_cloud {
  font-size: 20px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFA72;
  background-color: #04B7F1;
  padding: 10px 23px 8px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  border-radius: 8px 8px 0 0;
}

.lp_main .teachers_cloud::after {
  position: absolute;
  content: "";
  background-color: #04B7F1;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  left: 50%;
  transform: translateX(-50%);
  bottom: -7px;
  width: 19px;
  height: 10px;
}

.lp_main .teachers_title {
  font-size: 40px;
  line-height: 140%;
  letter-spacing: .04em;
  font-weight: 700;
  text-align: center;
}

.lp_main .teachers_sliderwrap {
  position: relative;
}

.lp_main .teachers_sliderwrap .swiper-button-next,
.lp_main .teachers_sliderwrap .swiper-button-prev,
.lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-prev {
  width: 55px;
  height: 55px;
  top: 47.5%;
}

.lp_main .teachers_sliderwrap .swiper-button-next,
.lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-prev {
  right: -48px;
}

.lp_main .teachers_sliderwrap .swiper-button-prev,
.lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-next {
  left: -48px;
}

.lp_main .teachers_sliderwrap .swiper-button-prev:after,
.lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-next:after,
.lp_main .teachers_sliderwrap .swiper-button-next:after,
.lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-prev:after {
  content: none;
}

.lp_main .teachers_sliderwrap .swiper-horizontal > .swiper-scrollbar,
.lp_main .teachers_sliderwrap .swiper-scrollbar.swiper-scrollbar-horizontal {
  background-color: #FFFFFF;
  width: 100%;
  height: 7px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -40px;
  border-radius: 0;
}

.lp_main .teachers_sliderwrap .swiper-scrollbar-drag {
  background-color: #999999;
  border-radius: 0;
}

.lp_main .teachers_sliderwrap svg {
  fill: none;
}

.lp_main .teachers_small {
  font-size: 10px;
  letter-spacing: .04em;
  color: #999999;
  position: absolute;
  left: 0;
  bottom: -68px;
}

.lp_main .teachers_slider {
  margin-top: 37px;
}

.lp_main .teachers_slider .swiper-wrapper {
  padding-bottom: 10px;
}

.lp_main .teachers_item {
  background-color: #fff;
  box-shadow: 2px 4px 9px 0px rgba(163, 163, 163, 0.2);
  padding: 30px 13px;
  border-radius: 8px;
}

.lp_main .teachers_item.swiper-slide {
  height: auto;
}

.lp_main .teachers_item.-cloud {
  position: relative;
  padding-top: 80px;
}

.lp_main .teachers_item.-cloud .teachers-archive_small {
  margin-top: 0;
}

.lp_main .teachers_cat {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.lp_main .teachers_cat li {
  border-radius: 3px;
  background-color: #E6003D;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  letter-spacing: .05em;
  font-weight: 700;
  padding: 7.5px 8px;
  line-height: 1;
}

.lp_main .teachers-head {
  display: flex;
  gap: 9px;
  margin-top: 23px;
}

.lp_main .teachers-head_img {
  width: 75px;
}

.lp_main .teachers-head_img img {
  width: 100%;
  height: auto;
}

.lp_main .teachers-head_body {
  width: calc(100% - 75px - 9px);
}

.lp_main .teachers-head_prof {
  font-size: 14px;
  line-height: 125%;
  letter-spacing: .05em;
  font-weight: 700;
  display: block;
}

.lp_main .teachers-head_name {
  font-size: 26px;
  line-height: 1;
  letter-spacing: .03em;
  font-weight: 700;
  display: flex;
  align-items: flex-end;
  gap: 7px;
  margin-top: 13px;
}

.lp_main .teachers-head_name span {
  font-size: 14px;
  letter-spacing: .02em;
}

.lp_main .teachers-archive_title {
  font-size: 20px;
  line-height: 140%;
  letter-spacing: .06em;
  font-weight: 700;
  border-bottom: #999999 1px solid;
  margin-top: 14px;
}

.lp_main .teachers-archive_list {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 10px 7px;
  margin-top: 11px;
}

.lp_main .teachers-archive_list dt {
  border-radius: 3px;
  background-color: #FFEAEA;
  color: #E42356;
  font-size: 14px;
  letter-spacing: .05em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 73px;
  line-height: 1;
  padding: 4px 7px;
}

.lp_main .teachers-archive_list dt span {
  font-size: 12px;
  font-weight: 700;
}

.lp_main .teachers-archive_list dd {
  margin-left: unset;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: .04em;
  width: calc(100% - 73px - 7px);
  display: flex;
  align-items: center;
}

.lp_main .teachers-archive_small {
  font-size: 10px;
  margin-top: 20px;
  display: block;
}

.lp_main .teachers-box {
  margin-top: 17px;
  background-color: #EEF6FD;
  padding: 12px;
}

.lp_main .teachers-box_title {
  font-size: 20px;
  line-height: 140%;
  letter-spacing: .06em;
  font-weight: 700;
  text-align: center;
  border-bottom: #999999 1px solid;
  padding-bottom: 2px;
}

.lp_main .teachers-box_text {
  margin-top: 7px;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: .04em;
}

.lp_main .teachers .sp_only {
  display: none;
}

.lp_main .teachers .pc_only {
  display: block;
}

.lp_main .teachers .swiper-button-next, .lp_main .swiper-button-prev{
  background: unset;
}

/* Tablet / Mobile Styles */
@media (max-width: 767px) {
  .lp_main .teachers {
    padding-top: 43px;
    padding-bottom: 88px;
  }
  .lp_main .teachers.-futoukou {
    margin: 18px calc(50% - 50vw) 12px;
    padding: 42px calc(50vw - 50%) 88px;
    width: 100vw;
  }
  .lp_main .teachers.-abroad {
    margin-top: 50px;
    margin-bottom: -20px;
  }
  .lp_main .teachers.-eiken {
    margin-top: 70px;
  }
  .lp_main .teachers_title {
    font-size: 24px;
  }
  .lp_main .teachers_sliderwrap .swiper-button-next,
  .lp_main .teachers_sliderwrap .swiper-button-prev,
  .lp_main .teachers_sliderwrap .swiper-rtl .swiper-button-prev {
    display: none;
  }
  .lp_main .teachers_sliderwrap .swiper-horizontal > .swiper-scrollbar,
  .lp_main .teachers_sliderwrap .swiper-scrollbar.swiper-scrollbar-horizontal {
    display: none;
  }
  .lp_main .teachers_small {
    bottom: -40px;
  }
  .lp_main .teachers_slider {
    margin-top: 20px;
  }
  .lp_main .teachers_slider.swiper {
    overflow-x: scroll;
    scroll-behavior: auto;
    margin-right: calc(50% - 50vw);
  }
  .lp_main .teachers_slider::-webkit-scrollbar {
    height: 7px;
  }
  .lp_main .teachers_slider::-webkit-scrollbar-track {
    background: #FFFFFF;
  }
  .lp_main .teachers_slider::-webkit-scrollbar-thumb {
    background: #999999;
    width: 72px;
  }
  .lp_main .teachers_slider .swiper-wrapper {
    gap: 9px;
    padding-bottom: 34px;
  }
  .lp_main .teachers_item {
    padding: 20px 14px;
  }
  .lp_main .teachers_item.swiper-slide {
    width: 95%;
  }
  .lp_main .teachers-head {
    margin-top: 16px;
  }
  .lp_main .teachers-head_prof {
    letter-spacing: .03em;
    margin-top: -4px;
  }
  .lp_main .teachers-archive_title {
    margin-top: 11px;
  }
  .lp_main .teachers-archive_small {
    margin-top: 16px;
  }
  .lp_main .teachers-box {
    margin-top: 12px;
  }
  .lp_main .teachers-box_text {
    margin-top: 13px;
  }
  .lp_main .teachers .sp_only {
    display: block;
  }
  .lp_main .teachers .pc_only {
    display: none;
  }
}